Subject: bug#12080: 24.1.50; Wrong ISBN for GNU Emacs Manual?

From: Chong Yidong <[email-masked]>
Date: Tue, 31 Jul 2012 11:57:55 +0800

jasimin Huang <[email-masked]> writes:

> We subscribed 10 numbers 2 years ago. Apparently we used the ISBN
> 978-0-9831592-3-0 for Debugging with GDB months ago without update our
> ISBN record. Sorry for the confusion. The correct ISBN for the new
> Emacs Manual should be 978-0-9831592-4-7.
>
> Please kindly update the manual.

OK.  I've updated the ISBN in the emacs-24 branch, and it will propagate
to the trunk shortly.